AnsweredAssumed Answered

LPCXpresso 824 Max error "no compatible emulators"

Question asked by Kip Wanaselja on May 23, 2017
Latest reply on May 26, 2017 by LPCX presso support

So I am trying to run the example "blinky" program on the LCPXpresso 824 max board.  When I go to either debug or program flash i get the error message "no compatible emulators".  I have already tried re installing the USB driver for the board, manually booting the LPC link, as well as making sure that there are not two debug processes running.  What is my issue?  I have looked around on the forum and haven't found any answers.  Using a PC with WIN10.

 

Thanks

Outcomes